# Create movie of cd4 and 17b binding gp120.

movie record

wait 50

# fly in cd4
reset b1 50
2dlabels change cd4 visibility hide frames 50
wait 50

# pause
wait 25

# fly in 17b
reset b2 50
2dlabels change fab visibility hide frames 50
wait 50

# hide gp120 label
2dlabels change gp120 visibility hide frames 25
wait 25

# Switch to single 1gc1 model
modeldisp #2
~modeldisp #8,9,6

# fade out unbound ligand map
surft 100 #4 50
wait 50
volume #4 hide

# fade in bound ligand map
surft 100 #0
volume #0 show
surft 30 #0 50
wait 50

# rotate to top view
reset unbound 100
wait 100

# rotate to bound orientation
reset bound 50
wait 100

# oscillate a couple times
reset unbound 50
wait 50
reset bound 50
wait 50

# encode movie
movie encode bitrate 8000 output ~/Desktop/bmovie.mov
